body .g-button, body .g-pages__item.g-pages__item--active, body a.g-button {
  font-family: Philosopher, sans-serif !important;
  font-weight: 700;
}
body .g-comment {
  background-color: #f8f3e7;
}
body .link-universal--u-i985q4efu:hover {
  color: #bf9d3a;
  background: #fff;
}
body .link-universal--u-i985q4efu:hover .div--u-ibd87i15o {
  display: none;
}
[id ^= sandbox_theme_panel] {
  color: #000;
  width: 100px !important;
  font-size: 10px !important;
  right: 0 !important;
  top: auto !important;
  bottom: 0 !important;
}
.ov_hidden {
  overflow: hidden;
}
.popup-blocks__btn {
  text-align: center;
}
.popup-blocks__btn a {
  display: inline-block;
  text-decoration: none;
  color: #fff;
  border-radius: 250px;
  padding: 10px 30px;
  font-size: 16px;
  font-weight: normal;
  background: #0f8200;
  transition: all 0.3s ease;
}
.popup-blocks__btn a:hover {
  background: #bf9d3a;
}
.popup-blocks__popup-closer {
  position: absolute;
  top: 0;
  right: 0;
  background: #fff;
  font-size: 0;
  padding: 10px;
  z-index: 2;
  cursor: pointer;
}
.popup-blocks__popup {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 99999;
  padding: 20px;
  overflow: auto;
  display: flex;
  transition: all 0.3s ease;
  visibility: hidden;
  opacity: 0;
  background: rgba(0, 0, 0, 0.5);
}
.popup-blocks__popup.active {
  opacity: 1;
  visibility: visible;
}
.popup-blocks__popup-inner {
  width: 100%;
  max-width: 870px;
  margin: auto;
  display: flex;
  gap: 40px;
}
@media (max-width: 980px) {
  .popup-blocks__popup-inner {
    gap: 10px;
  }
}
.popup-blocks__popup-left {
  width: calc(50% - 20px);
  padding: 20px;
  border-radius: 10px;
  background: #fff;
  font-size: 14px;
  color: #000;
}
@media (max-width: 980px) {
  .popup-blocks__popup-left {
    padding: 10px;
    width: calc(50% - 5px);
  }
}
@media (max-width: 980px) {
  .popup-blocks__popup-left .text-block-inner:not(.opened) {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 11;
    -webkit-box-orient: vertical;
    line-height: 1.3em;
    height: 15em;
  }
}
.popup-blocks__popup-left .mobile-spoiler-btn {
  display: none;
  margin-top: 10px;
}
@media (max-width: 980px) {
  .popup-blocks__popup-left .mobile-spoiler-btn {
    display: block;
  }
}
.popup-blocks__popup-left .mobile-spoiler-btn a {
  display: inline-block;
  text-decoration: none;
  font-size: 14px;
  padding: 10px 20px;
  background: #bf9d3a;
  border-radius: 250px;
  color: #fff;
  font-size: 14px;
}
.popup-blocks__popup-right {
  width: calc(50% - 20px);
  padding: 20px;
  border-radius: 10px;
  background: #fff;
}
@media (max-width: 980px) {
  .popup-blocks__popup-right {
    padding: 10px;
    width: calc(50% - 5px);
  }
}
.popup-blocks__popup-right video {
  max-height: 480px;
}
#iajiewqhq_0 * p {
  margin: 0;
}
.sound-btn {
  display: none;
}
.mosaic-wrap .root .lpc-wrap .lpc-product-7__text a {
  text-decoration: underline;
}
.mosaic-wrap .root .lpc-wrap .lpc-product-7__text a:hover {
  text-decoration: none;
}
.section--u-ig0u670ws .sound-btn {
  position: absolute;
  top: 151px;
  right: 70px;
  z-index: 10;
  display: block;
}
@media (max-width: 767px) {
  .section--u-ig0u670ws .sound-btn {
    top: auto;
    bottom: 20px;
    right: 20px;
  }
}
.section--u-ig0u670ws .sound-btn a {
  width: 40px;
  height: 40px;
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAyCAYAAAAeP4ixAAAACXBIWXMAAAsTAAALEwEAmpwYAAADTElEQVR4nO2ZXWhPYRzHP8bG8hKjKUx2IS7sUkrRKBmFlHIjF4oL5IJcSFZEU3ZhIyXlwkuSt3mbl1xQJBeb18IY1lxgY4XMzDY99Tt6Ws/z/P/n5f8//1P/b52b8/2d55zPOc/L7/kdyCuvRGkIsBVoB7qAI0AxCVMRcAkYGHTUkDCIBgOEOt6QIIgrFgh19PlsbxoxaDhw1QHhHelqk8TfBmaSYxB+QGYDn+WaP0A1UJDp7nQ5TQg/IEpjgTqgV65tBMaRoS9x3QeEXxBP87Wv8wQoIWaIoCBKU4Bn0sYjYAwRQTQGgBhI0UXvAGeAMkvMROCVtNMgi25gjQgB4QIZDXRKzHdgtSVOQXZI3OYwEDdCQKTqWlO1dagf2GGJWyZ+N1AepDuFhUh3jGyXxdP11o+Lf1I/qZK5euCb4carJOZABBB+Bvt6eet/gbmWwf9LgCu8k4ccNy6VmHdZBtFf3lvpEYN1UPzD3omvjht7M0N/xCAjgb3AWkd6XwS8kOu2GPxZ4nVKbFo3jgJCb2+Bdq4NqLTArJCYdkuK0iR+VVwg6qHWAS+1fGqx4UFVj2iVmIUGv0a8PXGBeBoKHBXvCzDeELNP/FqDt1K8W3GDeG/9vvjVBr9KvHsGr1zrnrGDKC0Vv9ky1Srvo8EbJd6PXAEpFf+nwSsWT60bJv322s6DEH3XarIkionoWmqwPxB/l8FfIt5dx2D/kAvT7zFt+i1xTL8qZbFNvzfjXBA3aBulHmBRigXRtPrvF293LqQo74F5uFOUNkuK0qynKHEkjcWSNK6xZLaDk0bTvqRCvA4vaax33HiCXNSaoTHiUq1c02KBrRNfPf//t1Nn+TLq0+rJWbY3Vr3AHMuU3C0bK5XOZ6wQFwZkm+wMB2RCcG11T/iBSKfSHgXIZK39Pvm/YtJyrfgQuNAdFsYmtZ58kpguWR9slRavHLQxKESqHzlhv8gp4DQwyVGgey3tXAwLERYmqMqA59LGQynoRaZCeTOZBqnUitiPM1WRVzAXsvRb4Zqcy5j8wAT5ldAD7AxbtI4aJl1Va0WFGWRZCua8A8K2wzNpGDCdGKVgzllAnpIwFQJnDSCmsmfOq0B+D7TIoK2R1TuvvEiY/gEUDoIJGZy86AAAAABJRU5ErkJggg==") 50%/23px no-repeat #fff;
  transition: all 0.3s ease;
  will-change: transform;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  font-size: 0;
  text-decoration: none;
  position: relative;
}
.section--u-ig0u670ws .sound-btn a:not(.active):before {
  content: "";
  position: absolute;
  top: 5px;
  bottom: 5px;
  width: 2px;
  background: #000;
  box-shadow: 0 0 0 1px #fff;
  transform: rotate(-30deg);
}
.section--u-ig0u670ws .sound-btn a.active {
  background-color: #274bcd;
  filter: invert(1);
}
.section--u-ig0u670ws .sound-btn a:hover {
  transform: scale(1.1);
}
.mosaic-form--u-idoc5xe9l .text--u-iiu5czf5j a {
  color: inherit;
}
.mosaic-form--u-idoc5xe9l .text--u-iiu5czf5j a:hover {
  color: #bf9d3a;
}
.mosaic-wrap .div--u-it18jec7x {
  display: none;
}
